<p>Lista Productos</p>
<a [routerLink]="['/productos/productos-create']">Product_Create</a>
<br/>
<a [routerLink]="['/productos/productos-update']">Product_Update</a>
<br/>
<a [routerLink]="['/productos/productos-view']">Product_View</a>
<br/>

<br/>
<table>
    <tr>
        <th>Id</th>
        <th>Model</th>
        <th>Price</th>
        <th>Serial</th>
    </tr>

    <tr *ngFor="let item of productosList">
            <th> {{ item.id }}</th>
            <th> {{ item.model }} </th>
            <th> {{ item.price }} </th>
            <th> {{ item.serial }} </th>
        </tr>
</table>
